Source: libauth-yubikey-decrypter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl,
                     libcrypt-rijndael-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauth-yubikey-decrypter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauth-yubikey-decrypter-perl.git
Homepage: https://metacpan.org/release/Auth-Yubikey_Decrypter

Package: libauth-yubikey-decrypter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-rijndael-perl
Description: yubikey token output decryptor
 Auth::Yubikey_Decrypter is a Perl module to decrypt the AES output
 of Yubikey tokens.
 .
 Please note that this module does not perform authentication.
 It is a required component to decrypt the token first before
 authentication can be performed.
